@charset "utf-8";


#privilege #container { background-image:none; font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; text-align:center; margin:0 auto; padding:50px 0; width:600px;}
#privilege #title_img { margin-bottom:15px;}
#privilege p#note { clear:both; font-size:16px; font-family:'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro'; color:#606; font-weight:bold; padding:15px 0; }
/*#privilege p strong { font-size:1.3em; font-weight:bold; font-style:italic;}
#privilege ul {font-weight:bold; font-size:0.9em; text-align:left; padding:0 30px 15px 30px;}
*/
#privilege #ticket { height:196px; width:492px;}
#privilege a { float:right; margin-right:55px;}

